using Seasar.Dao.Attrs;

namespace Bellmonzo.Koubai.Logics.Dto
{
    [Table("T_ROOM")]
    public class RoomDto
    {
        /// <summary>
        /// 部屋ID
        /// </summary>
        [Column("ID")]
        public int? ID { get; set; }
        /// <summary>
        /// 部屋名
        /// </summary>
        [Column("NAME")]
        public string Name { get; set; }
        /// <summary>
        /// 建物ID
        /// </summary>
        [Column("BUILD_ID")]
        public int? BuildID { get; set; }
        /// <summary>
        /// 部屋名別名（短縮名）
        /// </summary>
        [Column("ALIAS_NAME")]
        public string AliasName { get; set; }
    }
}
